+++
title = "Workshops"

[taxonomies]
projekt = ["Hack'n'Fun"]
zielgruppe = ["Eltern", "Lehrkräfte und Schulen", "Hacker und Maker"]

[[extra.further.themen]]
image = "elektronikbasteln.jpg"
alt = "Bild von einem Kind welches mit Elekrtobauteilen arbeitet"
title = "Elektronik und Mikrocontroller"
link = "@/projekte/hack-n-fun/workshops/elektronik.md"
description = "Elektronik und Mikrocontroller programmieren mit MicroPython – Hier kann man kleine elektronische Schaltungen bauen und mit Programmcode zum Leben erwecken"

[[extra.further.themen]]
image = "beispiel-pygame.png"
alt = "Bild eines Spieles"
title = "Spiele programmieren"
link = "@/projekte/hack-n-fun/workshops/programmieren.md"
description = "Spiele programmieren mit Python und Pygame – Hier lernt man das programmieren ein kleines 2D-Spiel mit der Programmiersprache Python"

[[extra.further.themen]]
image = "minetest-hacknsun.jpg"
alt = "Bild von einem Laptop mit einem Spiel im hintergrund"
title = "Minetest-Welten und -Modding"
link = "@/projekte/hack-n-fun/workshops/minetest.md"
description = "Hier kannst du eigene Welten bauen und das Programmieren von eigenen Modifikationen lernen"

[[extra.further.themen]]
image = "3d-druck.jpg"
alt = "Bild von einem 3D-gedruckten Drachen in eiem 3D-Drucker"
title = "3D-Modellierung"
link = "@/projekte/hack-n-fun/workshops/3dmodels.md"
description = "Hier lernst man das Modelliren von Tieren, welche man 3D-Drucken kann."
+++

In der Teckids-Gemeinschaft geht es im Wesentlichen darum, jungen Menschen
die nötigen Plattformen, den Rahmen und die Motivation zu bieten, um sich
individuell und nach eigenen Vorstellungen mit Technik und Digitalem
auseinanderzusetzen. Die Ideen kommen dabei von der Gruppe selber;
üblicherweise gibt es keinen "Frontal-Unterricht" mit vorgegebenen Themen.

Um Kinder und Jugendliche zu erreichen, die selber noch wenig Vorstellung
davon haben, wie selbstgestaltete Technik aussehen kann oder welche
Möglichkeiten und Themen es gibt, bieten wir aber auch ein Workshopprogramm an,
das man bei unseren [Wochenend- und Ferienfreizeiten](@/projekte/hack-n-fun/freizeiten/index.md)
besuchen kann oder mit dem wir auch gerne zu Gast bei Anderen sind.

{{ further(category="themen", title="Die aktuellen Workshop-Themen") }}

{% teckids_contact(title="Workshop anfragen", mail="verein@teckids.org") %}
Wir unterstützen gerne mit unserem Workshop-Programm, beispielsweise
bei Projektwochen oder Nachmittagsangeboten von Schulen, in Hack- und
Makerspaces oder in Jugendeinrichtungen.

Um Genaueres zu besprechen und die passenden Tutor\*innen und Rahmenbedingungen
zu finden, freuen wir uns über Anfragen per E-Mail.
{% end %}
